Cisco QPM 4.0 for Solaris

Answered Question
Jul 30th, 2008
User Badges:

Hello,


I am going to evaluate Cisco QoS Policy Manager for Solaris soon. Question though, based on the hardware specs for the Solaris version, it needs some ultrasparc processors. Does this mean it wouldn't work on Solaris for Intel? or what they gave is just a recommended setup and not a required one.


thanks!

Correct Answer by Joe Clarke about 8 years 9 months ago

It will absolutely not work for Solaris x86. You must have an UltraSPARC CPU.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Joe Clarke Wed, 07/30/2008 - 07:28
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

It will absolutely not work for Solaris x86. You must have an UltraSPARC CPU.

Actions

This Discussion